<?php
declare(strict_types=1);

namespace App\Controller;

use Cake\Controller\Controller;
use Cake\Event\EventInterface;
use App\Lib\Slack;

class AppController extends Controller
{
	public function beforeFilter(EventInterface $event): void
	{
		parent::beforeFilter($event);
	}
}
